---
nav: For Enterprise
meta:
  title: Vuetify for Enterprise
  description: Get the tools you need to continuously catalog and understand the open source software that your application depends on with the Tidelift subscription.
  keywords: vuetify enterprise, tidelift enterprise, tidelift vuetify
related:
  - /introduction/support/
  - /about/security-disclosure/
  - /introduction/meet-the-team/
---

# Vuetify for Enterprise

The Tidelift Subscription is a managed open source subscription for application dependencies covering millions of open source projects across JavaScript, Python, Java, PHP, Ruby, .NET, and more.

<!-- <tidelift-img /> -->

## Available as part of the Tidelift Subscription

Vuetify and the maintainers of thousands of other packages are working with Tidelift to deliver one enterprise subscription that covers all of the open source you use.

If you want the flexibility of open source and the confidence of commercial-grade software, this is for you.

<br>

<!-- <tidelift-btns /> -->

## The Tidelift Subscription manages your dependencies for you

- Get the tools you need to continuously catalog and understand the open source software that your application depends on.
- Your subscription helps pay the open source community maintainers of the exact packages you use to ensure they meet the standards you require
- Address issues proactively, with tools that scan for new security, licensing, and maintenance issues, and alert our participating open source maintainers so they can resolve them on your behalf.
- Measure and improve your open source dependencies health—which improves your app's health—and get a short list of high-impact steps your team can take to improve them even more.
- Get commercial assurances that don't come for free with open source packages, like intellectual property indemnification and support under a service level agreement. You expect these guarantees from proprietary software, and you can get them when using open source as well.

The end result? All of the capabilities you expect from commercial-grade software, for the full breadth of open source you use. That means less time grappling with esoteric open source trivia, and more time building your own applications—and your business.

<br>

<!-- <tidelift-btns /> -->

<backmatter />
